Skip Menu |
 

This queue is for tickets about the Pod-WSDL CPAN distribution.

Maintainer(s)

BMAVT, JCOP, TAREKA

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
75339 $me->use fails with new perl version because this calls UNIVERSAL::use instead of Pod::WSDL::AUTOLOAD resolved 5 years ago 0.063
21137 API improvement resolved Wishlist 13 years ago 0.04
16381 Cryptic Error on uninitilized value resolved Important 14 years ago 0.03 0.03
19728 Error in Pod::WSDL::Method documentation resolved Unimportant 14 years ago 0.03
25161 no parameters gives non-conformant WSDL resolved Important 9 years ago 0.05
51447 spelling errors in pod resolved Unimportant 9 years ago 0.05
81571 Test failures due to hash randomisation in perl 5.17.6 resolved Important 6 years ago 0.061 0.062
16366 Unnecessary requirement for Perl version 5.8.5 resolved Normal 14 years ago 0.03
28931 Utils.pm: line 60 - anyUri type should be anyURI. resolved 9 years ago
19509 Wrong WSDL generation when with complex types resolved Critical 14 years ago 0.03
92192 [PATCH] Spelling errors in POD resolved 6 years ago 0.062

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.